Subject: Re: bug#14064: info.info page has conflict with info package

From: Glenn Morris <[email-masked]>
Date: Sun, 31 Mar 2013 18:34:16 -0400

Eli Zaretskii wrote:

> How about installing ours only if none is found in some DIR file along
> INFOPATH?

What you really want is to not install on top of an existing
PREFIX/share/info/info.info; but when rpms are built they use an empty
build/install tree, so I don't think that would help. IMO it's an rpm
problem that only rpm can fix.